Bug 6338 - Datepickers on OPAC hold form does not work
Summary: Datepickers on OPAC hold form does not work
Status: CLOSED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: OPAC (show other bugs)
Version: master
Hardware: All All
: PATCH-Sent (DO NOT USE) normal (vote)
Assignee: Owen Leonard
QA Contact: Bugs List
URL:
Keywords:
Depends on:
Blocks: 5917
  Show dependency treegraph
 
Reported: 2011-05-13 15:16 UTC by Owen Leonard
Modified: 2012-10-25 23:03 UTC (History)
2 users (show)

See Also:
Change sponsored?: ---
Patch complexity: ---
Who signed the patch off:
Text to go in the release notes:
Version(s) released in:


Attachments
Proposed fix (1.53 KB, patch)
2011-05-13 15:49 UTC, Owen Leonard
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Owen Leonard 2011-05-13 15:16:55 UTC
The "Hold Starts on Date" and "Hold Not Needed After" datepicker widgets appear when clicked on, but choosing a date does not populate the form field with any value.
Comment 1 Owen Leonard 2011-05-13 15:42:37 UTC
T:T variable scope issue.
Comment 2 Owen Leonard 2011-05-13 15:49:52 UTC
Created attachment 4107 [details] [review]
Proposed fix
Comment 3 Chris Cormack 2011-05-29 04:14:52 UTC
Pushed, please test